
Application: gvSIG desktop - gvSIG bugs #2319
DBF error de tamaña en campos numéricos
02/13/2014 05:45 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.1.0-2240-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Tanto al exportar una tabla (CSV) a dbf como al editar un dbf y poner tamaño de campo 0 y rellenar con x valores, nos muestra como
resultado un campo con valores de 1 carácter alfanumérico.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2373: Error when a shp w... Closed 02/24/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2754: Al exportar a shp/... Closed 08/03/2014

History
#1 - 02/20/2014 11:53 AM - Álvaro Anguix
- Target version changed from 2.1.0-2223-rc1 to 2.2.0-2311-rc2

#2 - 02/27/2014 12:02 AM - Álvaro Anguix
- Category set to Document table
- Priority changed from Normal to High

#3 - 04/04/2014 10:28 AM - Álvaro Anguix
- Priority changed from High to Normal

#4 - 04/04/2014 10:36 AM - Álvaro Anguix
- Assignee deleted (Joaquín  del Cerro Murciano)

#5 - 08/03/2014 08:42 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2754: Al exportar a shp/dbf los valores numericos son truncados a 1 caracter. added

#6 - 08/03/2014 08:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2240-testing

Habria que repasar si ya con el arreglo hecho esta corregido.

#7 - 08/04/2014 05:18 AM - Álvaro Anguix
- Status changed from New to Closed
Parece que está arreglado.
